@charset "utf-8";

/*
 * Gala layout styles
 */

/*
#container{width:960px;margin:0 auto}
#content{float:right;width:690px}
#navigation{float:left;width:250px}
#extra{float:left;clear:left;width:250px}
#footer{clear:both;width:100%}
*/
div#container{width:1000px;margin:0 auto}
div#content{float:left;width:1000px;padding: 0px;}
div#navigation{float:right;width:230px;display:none}
div#extra{float:right;clear:right;width:230px}
div#footer{clear:both;width:100%}


/** Global **/
* { margin:0;   padding:0; }
body {
  /*background:#fff url('images/body_bg.jpg') repeat-x;*/
  background: transparent;
  font-family: Verdana,Arial,sans-serif;
  font-size:11px;
  color:#555555;
  margin:0 auto;
  padding:0;
}

/** element defaults **/
img { border: none; }
table {
  width:100%;
  font-family: 'Ubuntu', sans-serif;
  font-size:11px;
  text-align:left;
}
th, td {
  padding:5px 10px;
}
th {
  color:#fff;
  border-top:3px solid #F66605;
  background-color:#FE8100;
}
td {
/**  border-bottom:1px solid #f4f4f4; **/
}
code, blockquote {
  display:block;
  border-left:5px solid #ddd;
  padding:10px;
  margin-bottom:20px;
}
blockquote p {
  font-style:italic;
  font-family: 'Ubuntu', sans-serif;
  margin:0;
  height: 1%;
}
p {
  line-height:1.9em;
  margin-bottom:20px;
}
a {
  color:#F66605;
  text-decoration: none;
}
a:hover {
  color:#666;
  text-decoration: underline;
}
a:focus {
  color:#000;
  outline:none;
}
h1 {
  font-size:34px;
  color: #111;
}
h2 {
  color:#2f2f2f;
  font-family: 'Ubuntu', sans-serif;
  font-size:30px;
  font-weight:normal;
  letter-spacing:-3px;
  padding:0 0 5px;
  margin:0;
}
h3 {
  color:#666666;
  font-size:20px;
  padding-bottom:10px;
}
h4 {
  padding-bottom:10px;
  font-size:15px;
  color:#F66605;
}
h5 {
  padding-bottom:10px;
  font-size:13px;
  color:#666666;
}
ul, ol {
  margin:0 0 35px 35px;
}
li {
  padding-bottom:5px;
}

/** Common Classes **/
.roundBorder {
  border: 1px solid #333;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
}
.info { background: #EEE; color: #666; padding: 5px 10px; margin-bottom: 0.5em; font-size: 91.7%; }
.notice { background: #efe; color: #040; border: 2px #484 solid; padding: 5px 10px; margin-bottom: 1em; }
.warning { background: #ffe; color: #440; border: 2px #884 solid; padding: 5px 10px; margin-bottom: 1em; }
.error { background: #fee; color: #400; border: 2px #844 solid; padding: 5px 10px; margin-bottom: 1em; }


#content {
  margin-top: 10px;
}
  
/** Form (new) **/
.edit {
  padding: 0;
}
.edit label {
  float: left;
  width: 150px;
  font-size: 1.0em;
}
.edit .required label {
  font-weight: bold;
}
.eventTop {
  display: none;
}
.edit input, .edit select, .edit textarea {
  padding:5px;
  color:#333333;
  border:1px solid #ddd;
}
.edit .submit input {
  margin-left: 150px;
  background: #FE8100;
  border: none;
  border-bottom: 3px solid #F66605;
  color: #ffffff;
  font-weight: bold;
  padding: 5px 10px;
  cursor: pointer;
}
.edit .field {
  clear: both;
  display: inline-block;
  width: 100%;
  margin: 10px 0px;
}
.edit .extraBlock {
  display: inline-block;
}
.edit small {
  display: block;
  margin-left: 150px;
}

/*  F O R M    E R R O R S  */
.edit div.error {
  background-color: #ffffe1;
  background-image: url('../images/form/required_bg.gif');
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
  padding: 5px 10px;
  width: 95%;
  /*margin-right: 180px;*/
}
.edit div.error p.error {
  background-image: url('../images/form/icon_error.gif');
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-weight: bold;
  margin: 0 0 0 150px;
  /*width: 400px;*/
  color: #ff0000;
}




/** body **/
#content {
  position: relative;
  background-color:#ffffff;
}

/** Navigation **/
#navigation ul {
  border-top: 1px solid #ddd;
  margin: 0px 0px 20px 0px;
  width: 230px;
}
#navigation ul li {
  display:block;
  padding:7px 15px;
  border-bottom:1px solid #ddd;
  color:#777;
}
#navigation ul li a {
  text-decoration:none;
  font-family:'Ubuntu', sans-serif;
  font-weight:bold;
  color: #666;
}
#navigation ul li a:hover {
  text-decoration:underline;
}
#navigation h4 { 
  
  font-size:12px;
  text-transform:uppercase;
  font-weight:bold;
  margin:0;
  padding:7px 10px;
}


/** footer **/
#footer {
/*  
  margin: 0px;
  padding: 0px;
  display: inline-block;
  width: 100%;
  color: #FFF;
  font-size:14px;
  
  background: none repeat-x scroll 0 0 #232A31; */


        position: relative;
        color: #fff;
/*     background:#232a31;   */
     background:#A0A0A0

;   
/*        background:url(../
/* images/
/*header-bg.jpg) no-repeat #232a31; */
        background-size:cover;
        overflow:hidden;
/*      margin-top:30px;  */
        margin-top:80px;
	font-size:14px;
        font-family:Arial, Helvetica, sans-serif;
/*        font-family:Arial, Helvetica, sans-serif;
*/
  

/*=== HEADER ===*/

.navbar-default .navbar-header {
        min-height:80px;
}
.navbar-default .navbar-toggle {
border-color: #808080;
}
.navbar-toggle {
margin-top: 20px;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
max-height: 370px;
}
.navbar-default {
        background:    232a31;
        border-bottom: 0;
        margin-bottom:0;
        font-family:Arial, Helvetica, sans-serif;
        z-index:1001;
}
.navbar-default .navbar-collapse {
        background:none;
        border:0;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        box-shadow:none;
        padding-top: 5px;
        filter:none;
        -ms-filter:none;
}
.navbar-default .nav > li > a {
        color:#FFF;
        text-transform:uppercase;
        text-shadow: 0 1px 0 #666;
}
.navbar-default .nav > li > a:focus, .navbar-default .nav > li > a:hover {
        color:#CCC;
}
.navbar-default .nav > .active > a, .navbar-default .nav > .active > a:hover, .navbar-default .nav > .active > a:focus {
        background:none;
        color:#2cc76a;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        box-shadow:none;
}
.navbar-default .nav {
        padding:12px;
}
.navbar-default .btn, .navbar-default .btn-group {
        margin-top:0;
}
.navbar-default .nav li.dropdown.open > .dropdown-toggle, .navbar-default .nav li.dropdown.active > .dropdown-toggle, .navbar-default .nav li.dropdown.open.active > .dropdown-toggle {
        color: #FFF;
        background-color: transparent;
}

}
/*WHMCS NAVIGATION BAR*/

.navbar-inverse {
background-color: #F3F3F3;
border-color: #DFDFDF;
font-family:Arial, Helvetica, sans-serif;
/*font-family:Arial, Helvetica, sans-serif;
*/
}

.navbar-inverse .navbar-nav>li>a {
        text-transform:uppercase;
        color: #505050;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
color: #2cc76a;
background-color: transparent;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
color: #555;
background-color: #e7e7e7;
}



#footer .container {
  width:1000px;padding: 0px;
  padding: 10px 10px 0px 10px;
  display: block;
  margin: 0px auto;
  
}
#footer a {
  color: #FFF;
/*  font-weight: bold; */
  text-decoration: none;
}
#footer h4 {
  color: #68737b;
  font-size: 18px;
}
#footer h5 {
  color: #68737b;
}
#footer ul {
  margin: 0 0 5px 0;
  padding: 0;
  list-style: none;
  /*border-top: 1px solid #CCC;*/
}
.footerlinks p {
    color: #68737b;
    padding-top: 15px;
    text-transform: uppercase;
}
.footerlinks ul li {
    color: #fff;
    padding: 2px 0;
}
.col-md-2 {
    width: 16.6667%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
/*    font-family: "Montserrat",Arial,Helvetica,sans-serif;
*/ 
   float: left;
}
.pull-right {
    float: right !important;
}
.row {
  clear: both;
}
.copyright p {
  color: #70747a;
  font-size: 14px;
  line-height: 1.42857;
  margin: 0 0 10px;
}


iframe { 
	border: none 
}
/*
#footer ul li {
  padding: 0;
}
#footer ul li a {
  text-decoration: none;
  display: block;
  padding: 7px 10px;
  border-bottom: 1px solid #333;
}
#footer ul li a:hover {
  
  color: #68737b;
}
*/
div.footer-box {
  width: 300px;
  margin-right: 20px;
  float: left;
}
div.end-footer-box {
  margin-right: 0;
}


div.footer-links {
  
  color: #68737b;
  padding: 5px 0px;
  margin: 0px 0px auto;
  width: 1000px;
  overflow: hidden;
  text-align: right;
  
  display: block;
  margin: 0px auto;
}
div.footer-links p {
  text-align: right;
  padding: 0 10px;
  margin: 0;
  font-size: 10px;
}
div.footer-links a {
  color: #000;
  text-decoration: none;
}


.footerBg {
/*  background: none repeat-x scroll 0 0 #232A31; 
  width: 100%; 
  position: absolute;  
  left: 0;
  bottom: 0;
  min-height: 150px  */
/* ----- ADDED by Sam ----*/
        position: relative;
        color: #fff;
        background:url(../images/header-bg.jpg) no-repeat #232a31;
        background-size:cover;
        overflow:hidden;
        margin-top:80px;
        font-family:Arial, Helvetica, sans-serif;
/*  font-family:Arial, Helvetica, sans-serif;*/


}





.imgRow {
  text-align: center;
}
.imgCell {
  display: inline-block;
  height: 100px;
  margin: 10px;
}
.imgCell img {
  border: none;
  width: 120px;
}





